RubyGems Navigation menu

validates_im 1.1.0

Adds ActiveModel validators for common instant messaging services like Skype and AIM.

Gemfile
          gem 'validates_im', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install validates_im
  
  
  
  
  
  
  

Total downloads 2,172

For this version 1,005

Required Ruby Version: None

Links:

Versions:

  1. 1.1.0 - August 31, 2011 (8 KB)
  2. 1.0.0 - October 30, 2010 (10 KB)